#footertext {
	font-family: Verdana, Arial;
	font-size: x-small;
	color: #CCC;
	text-align: center;
}
#maintext {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
#pageheadertext {
	font-family:copperplatetbolconregular, arial;
	font-size: 34px;
	color: #FFB200;
	padding: 0px 24px 5px;
	text-align: left;
}
#pagesubheadertext {
	font-family:copperplatetbolconregular, arial;
	font-size: 20px;
	color: #FFB200;
	padding: 0px 24px 0px;
	text-align: left;
}
#mainpageheadertext {
	font-family:copperplatetbolconregular, arial;
	font-size: 20px;
	color: #FFB200;
	padding: 0px 0px 5px;
	text-align: left;
}
#tourmediumtext {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #CCC;
	padding: 10px 24px 0px;
	text-align: left;
}
#tourlargetext {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	padding: 0px 24px 10px;
	text-align: left;
}
#tourlargetext a:link {
	color: #FFF;
	text-decoration: none;
}
#tourlargetext a:visited {
	color: #FFF;
	text-decoration: none;
}
#tourlargetext a:hover { 
	color: #FFB200;
	text-decoration: none; 
}
#tourlargetext a:active {
	color: #FFF;
	text-decoration: none;
}
#lefttext {
	font-family: Verdana, Arial;
	color: #CCC;
	font-size: 14px;
	text-align: left;
}
#newssmalltext {
	font-family: Verdana, Arial;
	color: #CCC;
	font-size: 11px;
	padding: 10px 15px 0px 15px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
}
#newslettertext {
	font-family: Verdana, Arial;
	color: #CCC;
	font-size: 14px;
	padding: 0px 24px 5px;
	text-align: left;
}
#mainpagetourlargetext {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	padding: 10px 0px 10px 0px;
	text-align: center;
}
#mainpagetourmediumtext {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #CCC;
	text-align: right;
}
#mainpagetourmediumtext a:link {
	color: #FFF;
	text-decoration: none;
}
#mainpagetourmediumtext a:visited {
	color: #FFF;
	text-decoration: none;
}
#mainpagetourmediumtext a:hover { 
	color: #FFB200;
	text-decoration: none; 
}
#mainpagetourmediumtext a:active {
	color: #FFF;
	text-decoration: none;
}
#lefttext a:link {
	color: #FFF;
	text-decoration: none;
}
#lefttext a:visited {
	color: #FFF;
	text-decoration: none;
}
#lefttext a:hover { 
	color: #FFB200;
	text-decoration: none; 
}
#lefttext a:active {
	color: #FFF;
	text-decoration: none;
}
.textmiddle {vertical-align:middle;} 
#img {
   padding:1px;
   border:1px solid #666;
}
@font-face {
    font-family: 'copperplatetbolconregular';
    src: url('Fonts/copperplatetbolcon-webfont.eot');
    src: url('Fonts/copperplatetbolcon-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/copperplatetbolcon-webfont.woff') format('woff'),
         url('Fonts/copperplatetbolcon-webfont.ttf') format('truetype'),
         url('Fonts/copperplatetbolcon-webfont.svg#copperplatetbolconregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'copperplate_condensed_ssiCn';
    src: url('Fonts/copperplate_condensed_ssi_condensed-webfont.eot');
    src: url('Fonts/copperplate_condensed_ssi_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/copperplate_condensed_ssi_condensed-webfont.woff') format('woff'),
         url('Fonts/copperplate_condensed_ssi_condensed-webfont.ttf') format('truetype'),
         url('Fonts/copperplate_condensed_ssi_condensed-webfont.svg#copperplate_condensed_ssiCn') format('svg');
    font-weight: normal;
    font-style: normal;

}
#mainnavtext {
	font-family:copperplatetbolconregular, arial;
	font-size: 24px;
	color: #FFF;
	text-align: center;
}
#mainnavtext a:link {
	color: #FFF;
	text-decoration: none;
}
#mainnavtext a:visited {
	color: #FFF;
	text-decoration: none;
}
#mainnavtext a:hover { 
	color: #FFB200;
	text-decoration: none; 
}
#mainnavtext a:active {
	color: #FFF;
	text-decoration: none;
}
#mainnav2text {
	font-family: copperplate_condensed_ssiCn, arial;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
#mainnav2text a:link {
	color: #FFF;
	text-decoration: none;
}
#mainnav2text a:visited {
	color: #FFF;
	text-decoration: none;
}
#mainnav2text a:hover { 
	color: #FFB200;
	text-decoration: none; 
}
#mainnav2text a:active {
	color: #FFF;
	text-decoration: none;
}
a:link {color: #FFF;}
a:visited {color: #FFF;}
a:hover {color: #FFB200;}
a:active {color: #FFF;}
